
@import "css/style.css";

@import url("fonts/stylesheet.css");



/** Add your custom css RTL Codes */


body, h1, p, h2, h3, h4, h5, h6, li, input{
  font-family:'almoni-dl' !important;
   direction: rtl;
   text-align:right;
	
}

body { background: #fff;}

.vc_separator.vc_sep_color_sky .vc_sep_line {
	border-color: #005782;
}


.black h1{ color: #fff; font-weight: 700; font-size: 3.5rem;}

.black h2 {
	color: #fff;
	font-weight: 300;
	font-size: 2.35rem;
}


.black .center {
	margin: 0 auto;
	max-width: 23rem;
}


.black h3 { color: #fff;}

.black h3 img {
	vertical-align: middle;
	margin-right: 0rem;
	margin-left: 0rem;
	float: none;
}




h1.entry-title {
	margin-bottom: 0;
	margin-top: 2rem;
	color: #005782;
	font-weight: 500;
} 

.vc_separator.vc_sep_color_blue .vc_sep_line {
	border-color: #005782;
}

h1, h2 {
	font-weight: 500;
	text-transform: none;
	color: #005782;
}

#main .uc_centered_bullets .uc_centered_bullets_holder .uc_centered_bullets_pic {
	text-align: center;
	overflow: hidden;
	height: auto;
}

#main .uc_centered_bullets .uc_centered_bullets_holder {
	padding: 0%;
}

#main .uc_centered_bullets .uc_centered_bullets_holder .uc_centered_bullets_content {
	padding: 15px 0;
	text-align: center;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



#main .uc_centered_bullets .uc_centered_bullets_holder .uc_centered_bullets_content .uc_content_box h2 {
	text-align: center;
}


.vc_separator h4 {
	line-height: 1em;
	font-size: 2rem;
	color: #005782;
}


.site-header .header-image {
	vertical-align: middle;
	width: 80px;
}

.main-navigation a, .menu-toggle, .site-description {
	font-weight: 600;
	text-transform: none;
	font-size: 1.2rem;
}

.inside-header { padding: 1rem 0;}

.site-header {
	background-color: #f1f1f1;
	color: #3a3a3a;
}


.nav-float-left .inside-header .main-navigation {
	float: left;
	clear: left;
	margin-top: 4.5rem;
}

.main-navigation .main-nav ul li a, .main-navigation .mobile-bar-items a, .menu-toggle {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 20px;
}


.gform_confirmation_message h3 { color: #fff !important; text-align: center; font-size: 3rem; }



.gform_confirmation_message  { padding: 2rem; }


.uc_item_html h2 { color: #fff;}



.max { max-width: 54rem; margin: 0 auto !important;}


body .gform_wrapper ul li.gfield {
	margin-top: 0px;
	padding-top: 0;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}


.gform_button {
	
	background-color: #f90 !important;
}

.gform_button:hover {
	
	background-color:#fff !important;
	color:  #f90 !important;
}



.gform_button {
	background-color: #f90 !important;
	float: left;
	margin-bottom: 2rem !important;
	font-size: 1.4rem !important;
}

.gform_wrapper h3.gform_title {
	letter-spacing: normal !important;
	margin: 10px 0 6px;
	color: #fff;
	font-size: 2rem;
}

.gform_wrapper {
	margin: 0px 0;
	max-width: 100%;
}


hr.red {
	color: rgba(137,45,0,1.00);
	border: 1px solid rgba(137,45,0,1);
	max-width: 19rem;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.site-header {
	background-color: #3E5062 !important;
	color: #3a3a3a;
}




.inside-top-bar {
	padding: 10px;
	text-align: left;
	font-size: 1rem;
}

.inside-top-bar a:hover { color: #9FDFF7;}



.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
	color: #fff;
	border-color:#F90;
	background-color: #F90;
}


#main .uc_bold_customer_reviews {
	max-width: 55rem;
	margin: 0 auto;
}

#main .uc_bold_customer_reviews .uc_image {
	height: 150px !important;
	width: 150px !important;
	margin-bottom: 0px !important;
	padding: 0 !important;
}


#main .uc_bold_customer_reviews .uc_author {
	padding: 0 0px 0px 0;
	font: inherit;
	color: #000;
	display: block;
	font-size: 1.7rem;
}

.job { margin-bottom: 0.5rem;}

.owl-stage-outer { direction: ltr;}


#main .uc_bold_customer_reviews .owl-dots {
	text-align: center;
	padding-top: 0px;
}



body ul.cnss-social-icon li.cn-fa-icon a {
	background-color: transparent !important;
}








